Subject: electron density

From: Vlad Cojocaru <[email-masked]>
Date: Tue, 11 Jun 2002 16:32:40 +0200

I have the following input for calculating an electron density:

%chk=tap_hf_opt.chk
#P RB3LYP 6-31+G(d) Geom=Checkpoint Cube(40,Density) Guess=Read 
Density=Current

methyl-TAP el.density calculation using optimized (hf 6-31g*) structure

0 1

tap_dens.dat

In the output the last lines are the following:
 Writing cube to file tap_dens.dat.
 IGUnit=  -31 Origin=   -5.883096   -5.330546   -3.455221
     N1=   49 XYZInc=     .242543     .000000     .000000
     N2=   44 XYZInc=     .000000     .242543     .000000
     N3=   29 XYZInc=     .000000     .000000     .242543
fmt: end of file
apparent state: unit 5 named 
/home/vcojoca/base_an/dens_ep/2AP/el_density/g94-11222.inp
last format: (A1)
lately reading sequential formatted external IO

It does not write the cube file.
Has anyone experienced this...could anyone suggest what might be wrong? 
I am using a preiviously optimized structure at HF/6-31G* theory level.
Thanks a lot in advace.
Thganks a lot also for the people who helped me with other problems that 
I have experienced trying to get a glimp of Gaussian.
vlad

-- 
Vlad Cojocaru 
Max Planck Institut for Biophysical Chemistry 
Deparment: 060 
Am Fassberg 11, 37077 Goettingen, Germany 
tel: ++49-551-201.1389 
e-mail: [email-masked]